
import Foundation

var today = Date()
let calendar = Calendar.current
var comp = calendar.dateComponents([.year, .month, .day], from: today)
print("Today is \(comp.day!)-\(comp.month!)-\(comp.year!)")
// "Today is 02-01-2026"
